## node-yawl 1.0.2

=== debian/changelog ===
node-yawl (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #785355)

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 16 May 2015 20:34:31 +0000
