=== debian/control ===
Source: node-yawl
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , mocha
 , nodejs
 , node-pend (>= 1.2.0)
 , node-bl (>= 0.9.3)
Standards-Version: 3.9.6
Homepage: https://github.com/andrewrk/node-yawl
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-yawl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-yawl.git
XS-Testsuite: autopkgtest

Package: node-yawl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pend (>= 1.2.0)
 , node-bl (>= 0.9.3)
Description: yet another web sockets library
 yawl is a Node.js module which provides an API to create a web socket server
 and a web socket client. It is RFC 6455 compliant with two exceptions:
 .
 First, it uses Node.js's built in UTF-8 decoding instead of strictly closing
 the connection when decoding errors occur.
 .
 Second, the "payload length" field is limited to 2 to the power of 52 instead
 of 2 to the power of 64.
 .
 yawl uses streams and handles backpressure correctly. It is a pure JavaScript
 implementation.
 .
 Node.js is an event-based server-side JavaScript engine.
