=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-yawl-$1.tar.gz/ \
 https://github.com/andrewrk/node-yawl/tags .*/archive/v?([\d\.]+).tar.gz
